
/**********************************************************************************

	load

**********************************************************************************/

.load01 {
	background-color: #000;
	z-index: 999;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	transform: translateX(0); 
	-webkit-transform: translateX(0); 
	-ms-transform: translateX(0); 
	transition-delay:0.5s;
	-webkit-transition-delay:0.5s;
	-moz-transition-delay:0.5s;
    -ms-transition-delay:0.5s;
}

.ld01 {
	width: 0;
	margin: 0;
	-webkit-transition: all 1s;
 	-moz-transition: all 1s;
    -ms-transition: all 1s;
	transition-delay:0.5s;
	-webkit-transition-delay:0.5s;
	-moz-transition-delay:0.5s;
    -ms-transition-delay:0.5s;
	transform: translateX(0); 
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0); 
}


.load02,.load03,.load04,.load06{opacity: 0;}

.ld02 {
	opacity: 1.0;
	-webkit-transition: all 1s;
 	-moz-transition: all 1s;
    -ms-transition: all 1s;
	transition-delay:1s;
	-webkit-transition-delay:1s;
	-moz-transition-delay:1s;
    -ms-transition-delay:1s;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.ld03 {
	opacity: 1.0;
	-webkit-transition: all 1s;
 	-moz-transition: all 1s;
    -ms-transition: all 1s;
	transition-delay:2s;
	-webkit-transition-delay:2s;
	-moz-transition-delay:2s;
    -ms-transition-delay:2s;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.ld04 {
	opacity: 1.0;
	-webkit-transition: all 1s;
 	-moz-transition: all 1s;
    -ms-transition: all 1s;
	transition-delay:2s;
	-webkit-transition-delay:3s;
	-moz-transition-delay:3s;
    -ms-transition-delay:3s;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.ld05 {
	background-color: #8b0204!important;
	-webkit-transition: all 1s;
 	-moz-transition: all 1s;
    -ms-transition: all 1s;
	transition-delay:2s;
	-webkit-transition-delay:4s;
	-moz-transition-delay:4s;
    -ms-transition-delay:4s;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.ld06 {
	opacity: 1.0;
	transition-delay:4s;
	transform: translate(0,0); 
}


/**********************************************************************************

	header

**********************************************************************************/

#lang_wrap #lang {
	position: fixed;
	z-index: 3;
	top: 0;
	right: 20px;
}

#lang_wrap #lang a,#lang_wrap #lang img {display: block;}

#lang_wrap #lang .pc02,#lang_wrap #lang .sp,#lang_wrap #lang .sp02 {display: none;}
#lang_wrap #lang.scroll{top:150px;transition-delay:0s;}

.none {display: none!important;}
.show {display: block!important;}

@media screen and (max-width: 1200px) {
	#lang_wrap{position: absolute; z-index: 9999;}
	#lang_wrap #lang.scroll{top:15px;transition-delay:0s;}
	#lang_wrap #lang  {
		display:-ms-flexbox;/*--- IE10 ---*/
		display:-webkit-flex;/*--- safari（PC）用 ---*/
		display: flex;
		top: 15px;
		left: 0;
		right: auto;
	}
	
	#lang_wrap #lang .pc {display: none;}
	#lang_wrap #lang .sp {display: block;}
	
	#lang_wrap #lang a{width: 30%;}
	#lang_wrap #lang a img {width: 100%;}
	#lang_wrap #lang .eng{
		width: 45%;
		height: 45%;
	}
}

/*メニュー部分*/
#top-head {
    top: -100px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    padding: 30px 0 0;
    line-height: 1;
    z-index: 999;
	display: none;
}
#top-head a,
#top-head {
    color: #fff;
    text-decoration: none;
}
#top-head .inner {
    position: relative;
}
#top-head .logo {
    float: left;
    font-size: 36px;
}
#global-nav ul {
    list-style: none;
    position: absolute;
    right: 30px;
    bottom: 0;
    font-size: 14px;
}
#global-nav ul li {
    float: left;
}
#global-nav ul li a {
    padding: 0 30px;
}
 
/* Fixed */
#top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 47px;
    height: 33px;
    background: #fff;
    background: rgba(255,255,255,0.95);
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
	display: block;
	box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.1);
}
#top-head.fixed .logo {
    font-size: 24px;
    color: #333;
	position: absolute;
	left: 30px;
	top: -20px;
}
#top-head.fixed #global-nav ul li a {
    color: #333;
    padding: 0 20px;
}
 
/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 20px;
    top: 30px;
    width: 23px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #be7128;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 8px;
}
#nav-toggle span:nth-child(3) {
    top: 16px;
}
@media screen and (max-width: 1200px) {
#top-head{display: block;}	
#top-head,
    .inner {
        width: 100%;
        padding: 0;
    }
    #top-head {
        top: 0;
        position: fixed;
        margin-top: 0;
    }
    /* Fixed reset */
    #top-head.fixed {
        padding-top: 0;
        background: transparent;
    }
    #mobile-head {
        width: 100%;
        height: 80px;
        z-index: 999;
        position: relative;
    }
	#top-head.fixed #mobile-head{background: #FFF;}
    #top-head.fixed .logo,
    #top-head .logo {display: none;}
    #global-nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -580px;
        background: #ffffffe8;
        width: 100%;
        text-align: center;
        padding: 70px 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul {
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 16px;
    }
    #global-nav ul li {
        float: none;
        position: static;
    }
    #top-head #global-nav ul li a,
    #top-head.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        color: #000000;
        padding: 18px 0;
    }
    #nav-toggle {
        display: block;
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
		height: 100vh;
    }	
}


/**********************************************************************************

	オンラインショップ

**********************************************************************************/
#onLink,#onLink02{cursor: pointer;}
.modal_btn{
	text-align: center;
	overflow: hidden;
	position: absolute;
	z-index: 2;
	cursor: pointer;
	right: 20px;
	bottom: 30px;
	background: url(../img/shop_btn.jpg) no-repeat;
	width: 200px;
	padding-top: 93px;
	height: 0;
}

.modal_btn.scroll{
    position: fixed;
    right: 0;
    top: 97px;
    background-image: none;
    background-color: #8b0204;
    width: 230px;
    padding: 50px 0 0 0;
	background: url(../img/shop_scroll.jpg) no-repeat;
}

#lang.scroll{
	top: 70px;
}


.modal {
	position:fixed;
	display:none;
	z-index:9999;
	width: 90%;
	top: 45%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	text-align:center;
	color: #FFFFFF;
	font-size: 16px;
}

.modal h4{
    font-size: 60px;
    margin-bottom: 10px;
    color: #eee284;
}

.modal a { 
	cursor:pointer; 
	color: #FFF;
	display: inline-block;
	border: 1px solid;
	width: 150px;
	line-height: 45px;
	margin: 30px 10px;
}

/* css checkbox01 */
.checkbox01-input{
  display: none;
	cursor: pointer;
}
.checkbox01-parts{
  padding-left: 30px;
  position:relative;
  margin-right: 20px;
	cursor: pointer;
}
.checkbox01-parts::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999;
}
.checkbox01-input:checked + .checkbox01-parts{
  color: #eee284;
}
.checkbox01-input:checked + .checkbox01-parts::after{
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  left: 5px;
  width: 7px;
  height: 14px;
  transform: rotate(40deg);
  border-bottom: 2px solid #eee284;
  border-right: 2px solid #eee284;
}
@media screen and (max-width: 700px) {
	.modal_btn,.modal_btn.scroll{
		display: block!important;
		position: fixed;
		top:auto;
		right: 0;
		bottom: 0;
		width: 100%;
		padding: 15% 0 0 0;
		background: url(../img/shop_sp.jpg) no-repeat;
		background-size: cover;
		height: 0;
		border: none;
	}
	
	.modal h4{
		font-size: 35px;
		line-height: 40px;
	}
	.modal a{
		width: 130px;
		line-height: 37px;
		margin: 24px 5px;
		font-size: 14px;
	}
}

/**********************************************************************************

	#mv

**********************************************************************************/

#mv {
	width: 100%;
	height: 100vh;
	background-color: #000;
	text-align: center;
	position: relative;
}

#mv .box {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	bottom: 0;
	transform: translateY(-50%);
	margin: 0 auto;
}

#mv img {
	display: block;
	margin: 0 auto;
}

#mv .img01,.img02,.img03,.img04 {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

#mv .img02 {top: 30%;}

#mv .img03 {
	top: 43%;
	width: 100%;
}

#mv .img04 {top: 57%;}

#mv .img05 {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

@media screen and (max-width: 1600px) {
	#mv .img03 {width: auto;}
}

@media screen and (max-width: 480px) {
	#mv {
		width: 100%;
		height: 90vh;
		background-color: #000;
		text-align: center;
		position: relative;
	}

	#mv .img01 {
		width: 60%;
		top: 5%;
	}
	#mv .img02 {
		width: 70%;
		top: 31%;
	}
	#mv .img04 {width: 70%;}
}

@media screen and (max-width: 375px) {
	#mv .img02 {top: 32%;}
}

@media screen and (max-width: 320px) {
	#mv .img01 {top: 0;}
	#mv .img02 {top: 24%;}
	#mv .img03 {top: 35%;}
	#mv .img04 {top: 46%;}
}

@media screen and (max-height: 763px) {
	#mv .img03 {top: 46%;}
	#mv .img04 {top: 60%;}
}

@media screen and (max-height: 640px) {
	#mv .img01,#mv .img02,#mv .img04 {width: 15%;}
}

@media screen and (max-height: 520px) {
	#mv .img01,#mv .img02,#mv .img04 {width: 13%;}
	#mv .img02 {top: 33%;}
	#mv .img03 {top: 50%;}
	#mv .img04 {top: 70%;}
}

@media screen and (max-height: 440px) {
	#mv .img01,#mv .img02,#mv .img04 {width: 11%;}
}

@media screen and (max-height: 370px) {
	#mv .img03 {top: 53%;}
	#mv .img04 {top: 72%;}
}

@media screen and (max-height: 320px) {
	#mv .img01,#mv .img02,#mv .img04 {width: 9%;}
}

@media screen and (max-height: 250px) {
	#mv .box {top: 45%;}
	#mv .img02 {top: 36%;}
	#mv .img03 {top: 60%;}
	#mv .img04 {top: 80%;}
	#mv .img05 {display: none !important;}
}

@media screen and (max-height: 200px) {
	#mv .img01,#mv .img02,#mv .img04 {width: 7%;}
}

@media screen and (max-height: 170px) {
	#mv .box {top: 40%;}
	#mv .img02 {top: 40%;}
	#mv .img03 {top: 64%;}
	#mv .img04 {top: 90%;}
}

@media screen and (max-height: 1366px) and (max-width: 1024px) {
	#mv .img01 {top: 18%;}
	#mv .img02 {top: 38%;}
	#mv .img03 {top: 50%;}
	#mv .img04 {top: 62%;}
}

@media screen and (max-height: 923px) and (max-width: 1024px) {
	#mv .img03 {top: 53%;}
}

@media screen and (max-height: 840px) and (max-width: 1024px) {
	#mv .img01 {top: 10%;}
	#mv .img02 {top: 37%;}
}

@media screen and (max-height: 640px) and (max-width: 1024px) {
	#mv .img01,#mv .img02,#mv .img04 {width: 25%;}
}

@media screen and (max-height: 520px) and (max-width: 1024px) {
	#mv .img01,#mv .img02,#mv .img04 {width: 20%;}
}

@media screen and (max-height: 440px) and (max-width: 1024px) {
	#mv .img01 {top: 0;}
	#mv .img03 {top: 55%;}
	#mv .img04 {top: 70%;}
}

@media screen and (max-height: 350px) and (max-width: 1024px) {
	#mv .img01,#mv .img02,#mv .img04 {width:17%;}
}

@media screen and (max-height: 300px) and (max-width: 1024px) {
	#mv .img01,#mv .img02,#mv .img04 {width:15%;}
}

@media screen and (max-height: 230px) and (max-width: 1024px) {
	#mv .img03 {top: 58%;}
	#mv .img04 {top: 80%;}
}

@media screen and (max-height: 200px) and (max-width: 1024px) {
	#mv .img01,#mv .img02,#mv .img04 {width:12%;}
}

@media screen and (max-height: 1024px) and (max-width: 768px) {
	#mv .img01 {top: 13%;}
	#mv .img02 {top: 38%;}
	#mv .img04 {top: 64%;}
}

@media screen and (max-height: 440px) and (max-width: 768px) {
	#mv .img01 {top: 0;}
	#mv .img04 {top: 70%;}
}

@media screen and (max-height: 770px) and (max-width: 670px) {
	#mv .img01 {top: 0;}
	#mv .img03 {top: 56%;}
	#mv .img04 {top: 75%;}
}

@media screen and (max-height: 736px) and (max-width: 414px) {
	#mv .img03 {top: 53%;}
}

@media screen and (max-height: 640px) and (max-width: 414px) {
	#mv .img01,#mv .img02,#mv .img04 {width:60%;}
	#mv .img01 {top: 15%;}
	#mv .img04 {top: 68%;}
}

@media screen and (max-height: 640px) and (max-width: 375px) {
	#mv .img01 {top: 10%;}
	#mv .img04 {top: 71%;}
	#mv .img01,#mv .img02,#mv .img04 {width:60%;}
}

@media screen and (max-height: 568px) and (max-width: 414px) {
	#mv .img01,#mv .img02,#mv .img04 {width:50%;}
}

@media screen and (max-height: 460px) and (max-width: 414px) {
	#mv .img01 {top: 10%;}
	#mv .img03 {top: 58%;}
}

@media screen and (max-height: 300px) and (max-width: 414px) {
	#mv .img01,#mv .img02,#mv .img04 {width:40%;}
}


/**********************************************************************************

	#contents01

**********************************************************************************/

#contents01 {
	width: 100%;
	margin: 0 auto;
	background: url(../img/contents01_bg.jpg) no-repeat;
	background-attachment: fixed;
	background-size: cover;
	position: relative;
	padding-bottom: 180px;
}

#contents01 div {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	padding-top: 160px;
}

#contents01 div h2 {
	font-size: 35px;
	color: #FFF;
	margin-bottom: 25px;
}

#contents01 div p {
	color: #FFF;
	padding-bottom: 35px;
	letter-spacing: 0.05em;
	line-height: 1.8em;
}

@media screen and (max-width: 1200px) {
	#contents01 div {
		transition: 0.4s;
		width: 80%;
	}
}

@media screen and (max-width: 690px) {
	#contents01 {
		transition: 0.4s;
		background: url(../img/contents01_bg_sp.jpg) no-repeat;
		background-attachment: fixed;
		background-size: cover;
	}
	
}

@media screen and (max-width: 550px) {
	#contents01 div {padding-top: 130px;}
	
	#contents01 div h2 {font-size: 30px;}
	
	#contents01 div p {font-size: 12px;}
}

@media screen and (max-width: 480px) {
	#contents01 {
		background-attachment: scroll;
	}	
}

@media screen and (max-height: 1366px) and (max-width: 1024px) {
	#contents01 {
		background-attachment: scroll;
	}
}

@media screen and (max-height: 1024px) and (max-width: 768px) {
	#contents01 {
		background-attachment: scroll;
	}
}


/**********************************************************************************

	#contents02

**********************************************************************************/

#contents02 {
	width: 100%;
	margin: 0 auto;
	background: url(../img/contents02_bg.jpg) right no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

#contents02 div {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 120px 0;
	background: url(../img/contents02_img01.png) 5% 60% no-repeat;
	background-size: 55%;
}

#contents02 div h2 {
	font-size: 35px;
	margin-bottom: 25px;
}

#contents02 div p {
	width: 100%;
	max-width: 579px;
	text-align: justify;
	letter-spacing: 0.01em;
	line-height: 1.8em;
}

#contents02 div .txt01 {padding-bottom: 30px;}

@media screen and (max-width: 1400px) {
	#contents02 {
		transition: 0.4s;
		background-position: 60%;
	}
}

@media screen and (max-width: 1200px) {
	#contents02 {
		background: url(../img/contents02_bg_02.jpg) right no-repeat;
		background-attachment: fixed;
		background-size: cover;
		transition: 0.4s;
	}
	
	#contents02 div {
		transition: 0.4s;
		width: 80%;
		background-size: 50%;
	}
	
	#contents02 div p {max-width: 1110px;}
}

@media screen and (max-width: 1100px) {
	#contents02 {
		background: url(../img/contents02_bg_03.jpg) right no-repeat;
		background-attachment: fixed;
		background-size: cover;
	}
}

@media screen and (max-width: 984px) {
	#contents02 .pc {display: none;}
	#contents02 .sp {display: inline-block;}
}

@media screen and (max-width: 720px) {
	#contents02 div {
		background-position: 50% 20%;
	}
	
}

@media screen and (max-width: 680px) {
	#contents02 {
		background: url(../img/contents02_bg_sp.jpg) center 30% no-repeat;
		background-attachment: fixed;
		background-size: cover;
	}
	
	#contents02 div {
		width: 80%;
		background-size: 80%;
	}
	
}

@media screen and (max-width: 600px) {
	#contents02 {background-position: center 10%;}
}

@media screen and (max-width: 550px) {
	#contents02 div {padding-top: 100px;}
	
	#contents02 div h2 {font-size: 30px;}

	#contents02 div p {font-size: 12px;}
	
}


@media screen and (max-height: 1366px) and (max-width: 1024px) {
	#contents02 {
		background-attachment: scroll;
		background-position-y: 80%;
		padding-bottom: 110px;
	}
}

@media screen and (max-height: 1024px) and (max-width: 768px) {
	#contents02 {
		background-attachment: scroll;
		padding-bottom: 110px;
	}
}
@media screen and (max-width: 480px) {
	#contents02 {
		height: auto;
		background-attachment: scroll;
		padding-bottom: 220px;
	}	
	
	#contents02 div {
		background-position: 50% 10%;
	}
}

/**********************************************************************************

	#contents03

**********************************************************************************/

#contents03 {
	width: 100%;
	margin: 0 auto;
}

#contents03 .box {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 100px 0 80px;
}

#contents03 .box h2 {
	background: url(../img/contents03_h2.png) no-repeat;
	width: 287px;
	height: 0;
	padding-top: 101px;
	overflow: hidden;
	margin-bottom: 50px;
}

#contents03 .box h3 {
	font-size: 28px;
	margin-bottom: 25px;
}

#contents03 .box p {
	width: 100%;
	text-align: justify;
	letter-spacing: 0.01em;
	line-height: 1.8em;
}

#contents03 a{text-decoration: underline;}
#contents03 a:hover{text-decoration: none;}

#roop{
	width: 100%;
	height: 300px;
	background:url(../img/slide.jpg) repeat-x top;
	background-position: 0 0;
    -webkit-animation: bgroop 50s linear infinite;
    animation: bgroop 50s linear infinite;
}

@keyframes bgroop {
    from {
        background-position: 0 0;
    }
    to {
        background-position: -3435px 0;
    }
}

@media screen and (max-width: 1200px) {
	#contents03 .box {
		transition: 0.4s;
		width: 80%;
	}
}

@media screen and (max-width: 1072px) {
	#contents03 .pc {display: none;}
	#contents03 .sp {display: inline-block;}
}

@media screen and (max-width: 680px) {	
	#roop{
		height: 200px;
		background:url(../img/slide_sp.jpg) repeat-x top;
		background-position: 0 0;
	}
	
	@keyframes bgroop {
		from {
			background-position: 0 0;
		}
		to {
			background-position: -2290px 0;
		}
	}
}

@media screen and (max-width: 580px) {
	#contents03 .box {padding: 100px 0 70px;}
}

@media screen and (max-width: 550px) {
	#contents03 .box h3 {font-size: 20px;}
	#contents03 .box p {font-size: 12px;}
	
}

@media screen and (max-width: 320px) {
	#contents03 .box h2 {
		width: 100%;
		padding-top: 48%;
		background-size: 100%;
	}
}

/**********************************************************************************

	#contents04

**********************************************************************************/

#contents04 {
	width: 100%;
	margin: 0 auto;
	background-color: #f7f7f7;
	display: none;
}

#contents04 .box01 {
	background:url(../img/contents04_border.gif) repeat-x;
	padding: 27px 0 50px;
	background-position: 0 49%;
}
#contents04 .box02 {
	background:url(../img/contents04_border.gif) repeat-x;
	padding: 0 0 50px;
	background-position: 0 50%;
}

#contents04 section .inner {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	display:-ms-flexbox;/*--- IE10 ---*/
	display:-webkit-flex;/*--- safari（PC）用 ---*/
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#contents04 .box01 h2 {
	background: url(../img/contents04_01_h2.jpg) no-repeat;
	width: 370px;
	height: 0;
	padding-top: 136px;
	overflow: hidden;
	margin-bottom: 100px;
	background-size: 100%;
}
#contents04 .box02 h2 {
	background: url(../img/contents04_02_h2.jpg) no-repeat;
	width: 540px;
	height: 0;
	padding-top: 192px;
	overflow: hidden;
	margin-bottom: 100px;
	background-size: 100%;
}

#contents04 section p {
	width: 100%;
	max-width: 510px;
	text-align: justify;
	letter-spacing: 0.01em;
	line-height: 1.8em;
}

#contents04 .box01 img {padding-right: 12px;}
#contents04 .box02 img {padding-right: 10px;}

@media screen and (max-width: 910px) {
	#contents04 section .inner {
		transition: 0.4s;
		width: 90%;
		justify-content: center;
	}
	
	#contents04 .box01 img,#contents04 .box02 img {padding-right: 0;}
	
	#contents04 .box01 .inner .left {margin-right: 40px;}
	#contents04 .box02 .inner .left {margin-right: 30px;}
	
	#contents04 .box02 h2 {
		width: 105%;
		padding-top: 38%;
	}	
}

@media screen and (max-width: 750px) {
	#contents04 .box01 {padding: 80px 0;}
	#contents04 .box02 {background-position: 0 48%;}
	
	#contents04 section .img {width: 25%;}
	#contents04 section img {width: 100%;}
}

@media screen and (max-width: 683px) {
	#contents04 .box01 {background-position: 0 46%;}
}

@media screen and (max-width: 650px) {
	#contents04 .box02 {background-position: 0 44%;}
	
	#contents04 section .img {width: 40%;}
}

@media screen and (max-width: 600px) {
	#contents04 .box01 {background-position: 0 41%;}
	#contents04 .box02 {background-position: 0 40%;}
	
	#contents04 .box01 h2 {
		width: 90%;
		padding-top: 33%;
	}	
}

@media screen and (max-width: 550px) {
	#contents04 section p {font-size: 12px;}
	
	#contents04 .box01 h2,#contents04 .box02 h2 {margin-bottom: 80px;}	
	#contents04 section .img {width: 50%;}
}

@media screen and (max-width: 480px) {
	#contents04 .box01 {background-position: 0 40%;}
	#contents04 .box02 {background-position: 0 34%;}
}

@media screen and (max-width: 414px) {
	#contents04 .box01 {background-position: 0 37%;}
	#contents04 .box02 {background-position: 0 31%;}
	#contents04 section .img {width: 70%;}
}

@media screen and (max-width: 375px) {
	#contents04 .box01 {background-position: 0 34%;}
	#contents04 .box02 {background-position: 0 28%;}
}

@media screen and (max-width: 320px) {
	#contents04 .box01 {background-position: 0 29%;}
	#contents04 .box02 {background-position: 0 23%;}
}


/**********************************************************************************

	#contents05

**********************************************************************************/

#contents05 {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

#contents05 .box {
	width: 100%;
	max-width: 1013px;
	margin: 0 auto;
	padding: 100px 0 80px;
}

#contents05 .box h2 {
	background: url(../img/contents05_h2.jpg) no-repeat;
	width: 324px;
	height: 0;
	padding-top: 104px;
	overflow: hidden;
	margin-bottom: 70px;
	background-size: 100%;
}

#contents05 .box ul {
	width: 100%;
	margin: 0 auto;
	display:-ms-flexbox;/*--- IE10 ---*/
	display:-webkit-flex;/*--- safari（PC）用 ---*/
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}

#contents05 .box ul li {
	width: 100%;
	margin-bottom: 70px;
	text-align: justify;
}

#contents05 .box ul li img {
	padding-bottom: 45px;
	width: 30%;;
}
#contents05 .box ul li p{display: inline-block; width: 66%; margin-left: 3%; line-height: 27px; font-size: 13px;}

#contents05 .bg01 {
	width: 100%;
	max-width: 1100px;
	padding-bottom: 70px;
}

#contents05 .bg02 {width: 100%;}


@media screen and (max-width: 1200px) {
	#contents05 .bg01 {
		transition: 0.4s;
		width: 90%;
	}
}

@media screen and (max-width: 1130px) {
	#contents05 .box {
		transition: 0.4s;
		width: 90%;
		max-width: 657px;
	}
	
	#contents05 .box ul li:nth-child(1),#contents05 .box ul li:nth-child(3){margin-right: 55px;}
	#contents05 .box ul li:nth-child(2),#contents05 .box ul li:nth-child(4){margin-right: 0;}
	#contents05 .box ul li:nth-child(4) .top {padding-bottom: 50px;}
	
	#contents05 .box ul .pc {display: none;}
	#contents05 .box ul .sp {display: block;}
}

@media screen and (max-width: 746px) {
	#contents05 .box ul li {width: 45%;}
	#contents05 .box ul li img{width: 100%;}
	#contents05 .box ul li p{width: 100%; margin-left: 0;}
}

@media screen and (max-width: 700px) {
	#contents05 .box h2 {
		width: 100%;
		padding-top: 22%;
	}	
}

@media screen and (max-width: 680px) {
	#contents05 .box h2 {
		background: url(../img/contents05_h2_sp.jpg) no-repeat;
		width: 485px;
		background-size: 100%;
		padding-top: 282px;
	}
	
	#contents05 .pc02 {display: none;}
	#contents05 .sp02 {display: inline-block;}
}

@media screen and (max-width: 640px) {
	#contents05 .box ul {justify-content: center;}
		
	#contents05 .box ul li:nth-child(3){margin-right: 30px;margin-bottom: 0;}
	
	#contents05 .box ul li img {padding-bottom: 30px;}
	#contents05 .box ul li:nth-child(4) .top {padding-bottom: 30px;}
	
	#contents05 .box ul {display: block;}
	
	#contents05 .box ul li {
		margin: 0 auto 50px;
		width: 90%;
	}
	#contents05 .box ul li:nth-child(1),#contents05 .box ul li:nth-child(2),#contents05 .box ul li:nth-child(3),#contents05 .box ul li:nth-child(4) {margin: 0 auto 80px;}
}

@media screen and (max-width: 580px) {
	#contents05 .box h2 {
		margin: 0 auto 70px;
		width: 94%;
		padding-top: 32%;
	}	
}

@media screen and (max-width: 550px) {
	#contents05 .box ul li p {font-size: 13px;}
}

/**********************************************************************************

	inview

**********************************************************************************/

.list-mv01,.list-mv02{
	opacity: 0;
	-webkit-transition: all 1.5s;
 	-moz-transition: all 1.5s;
    -ms-transition: all 1.5s;
	transform: translate(0,80px); 
	-webkit-transform: translate(0,80px); 
}

.mv01 {
	opacity: 1.0;
	-webkit-transition: all 1.5s;
 	-moz-transition: all 1.5s;
    -ms-transition: all 1.5s;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.mv02 {
	opacity: 1.0;
	-webkit-transition: all 1.5s;
 	-moz-transition: all 1.5s;
    -ms-transition: all 1.5s;
	transition-delay:0.5s;
	-webkit-transition-delay:0.5s;
	-moz-transition-delay:0.5s;
    -ms-transition-delay:0.5s;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}


@media screen and (max-width: 700px) {
footer{padding: 20px 0 70px;}
}


